Bug 244420 - www/py-freenit: Update to 0.0.26
Summary: www/py-freenit: Update to 0.0.26
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords: buildisok, easy
Depends on:
Blocks:
 
Reported: 2020-02-25 21:34 UTC by Goran Mekić
Modified: 2020-03-08 10:06 UTC (History)
2 users (show)

See Also:
meka: maintainer-feedback+


Attachments
py-freenit.diff (852 bytes, patch)
2020-02-25 21:34 UTC, Goran Mekić
meka: maintainer-approval+
Details | Diff
py-freenit.diff (1.12 KB, patch)
2020-03-03 23:32 UTC, Goran Mekić
meka: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Goran Mekić 2020-02-25 21:34:55 UTC
Created attachment 211940 [details]
py-freenit.diff

QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 12.0, amd64 tested)
  * maketest: OK (14 tests PASS)
Comment 1 Automation User 2020-02-25 21:54:22 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/121009570
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2020-02-26 02:07:18 UTC
^Triage: Reporter is maintainer, set attachment maintainer-approval flag (to +) to signify maintainer approval. 

Attachment -> Details -> maintainer-approval [+], or set the flag during attach/upload step
Comment 3 Goran Mekić 2020-03-03 23:32:31 UTC
Created attachment 212134 [details]
py-freenit.diff

QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 12.0, amd64 tested)
  * maketest: OK (14 tests PASS)
Comment 4 Tobias C. Berner freebsd_committer 2020-03-08 10:05:48 UTC
Committed. Thanks.
Comment 5 commit-hook freebsd_committer 2020-03-08 10:06:23 UTC
A commit references this bug:

Author: tcberner
Date: Sun Mar  8 10:05:36 UTC 2020
New revision: 528014
URL: https://svnweb.freebsd.org/changeset/ports/528014

Log:
  www/py-freenit: Update to 0.0.26

  PR:		244420
  Submitted by:	Goran Meki? <meka@tilda.center>

Changes:
  head/www/py-freenit/Makefile
  head/www/py-freenit/distinfo